### Hierarchy

- GamepadPose

## Index

### Properties

- angularAcceleration
- angularVelocity
- hasOrientation
- hasPosition
- linearAcceleration
- linearVelocity
- orientation
- position

## Properties

### angularAcceleration

angularAcceleration: Float32Array | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5270

### angularVelocity

angularVelocity: Float32Array | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5271

### hasOrientation

hasOrientation: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5272

### hasPosition

hasPosition: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5273

### linearAcceleration

linearAcceleration: Float32Array | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5274

### linearVelocity

linearVelocity: Float32Array | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5275

### orientation

orientation: Float32Array | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5276

### position

position: Float32Array | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5277

Generated using TypeDoc